
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>AngularJS基础 ng-include 指令示例讲解_AngularJS / iVAN</title>

    <meta name="description" content="AngularJS基础 ng-include 指令示例讲解_AngularJS AngularJS ng-include 指令 AngularJS 实例 包含 HTML 文件: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;utf-8&quot;&gt; &lt;script src=&quot;http://apps.bdimg.com/libs/angular.js/1.4.6/angular.min.js&quot;&gt;&lt;/script&gt; &lt;/head ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">AngularJS基础 ng-include 指令示例讲解_AngularJS</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>AngularJS ng-include 指令</strong></p>
<p><strong>AngularJS 实例</strong></p>
<p>包含 HTML 文件:</p>
<pre>
&lt;!DOCTYPE html&gt;
&lt;html&gt;
&lt;head&gt;
&lt;meta charset="utf-8"&gt;
&lt;script src="http://apps.bdimg.com/libs/angular.js/1.4.6/angular.min.js"&gt;&lt;/script&gt;
&lt;/head&gt;
&lt;body ng-app=""&gt;

&lt;div ng-include="'myFile.htm'"&gt;&lt;/div&gt;

&lt;/body&gt;
&lt;/html&gt;
</pre>
<p><strong>运行结果：</strong></p>
<p><strong>               myFile.htm 文件标题</strong></p>
<p>               这个文本来自被包含的文件 myFile.htm!</p>
<p><strong> 定义和用法</strong></p>
<p>ng-include 指令用于包含外部的 HTML 文件。</p>
<p>包含的内容将作为指定元素的子节点。</p>
<p>ng-include 属性的值可以是一个表达式，返回一个文件名。</p>
<p>默认情况下，包含的文件需要包含在同一个域名下。</p>
<p><strong>语法</strong></p>
<p>&lt;element ng-include="filename" onload="expression" autoscroll="expression" &gt;&lt;/element&gt;</p>
<p>ng-include 指令作为元素使用:</p>
<p>&lt;ng-include src="filename" onload="expression" autoscroll="expression" &gt;&lt;/ng-include&gt;</p>
<p>所有的 HTML 元素都支持该指令。</p>
<p><strong>参数值</strong></p>
<p> </p>
<table>
<tbody>
<tr>
<th>值</th>
<th>描述</th>
</tr>
<tr>
<td>filename</td>
<td>文件名，可以使用表达式来返回文件名。</td>
</tr>
<tr>
<td>onload</td>
<td>可选， 文件载入后执行的表达式。</td>
</tr>
<tr>
<td>autoscroll</td>
<td>可选，包含的部分是否在指定视图上可滚动。</td>
</tr>
</tbody>
</table>
<p> 以上就是对AngularJS ng-include指令的知识整理，后续继续补充。</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索angularjs<br />
                    ，                指令详解<br />
                    ，                指令使用<br />
                    ，                ng-include<br />
                                    ng-include指令用法<br />
                                    angularjs ng include、angularjs 示例、angularjs2 hero示例、angularjs 官方示例、angularjs2 示例下载，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-25 05:46:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/angularjs/" title="angularjs">angularjs</a>, <a href="https://www.iamivan.net/tag/%e6%8c%87%e4%bb%a4%e8%af%a6%e8%a7%a3/" title="指令详解">指令详解</a>, <a href="https://www.iamivan.net/tag/ng-include%e6%8c%87%e4%bb%a4%e7%94%a8%e6%b3%95/" title="ng-include指令用法">ng-include指令用法</a>, <a href="https://www.iamivan.net/tag/%e6%8c%87%e4%bb%a4%e4%bd%bf%e7%94%a8/" title="指令使用">指令使用</a>, <a href="https://www.iamivan.net/tag/ng-include/" title="ng-include">ng-include</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>AngularJS基础 ng-include 指令示例讲解_AngularJS的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP8R2lp.html" rel="bookmark">AngularJS基础 ng-mouseenter 指令示例代码&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				AngularJS ng-mouseenter 指令 AngularJS 实例 在鼠标指针穿过元素时执行表达式: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;utf-8&quot;&gt; &lt;script src=&quot;http://apps.bdimg.com/libs/angular.js/1.4.6/angular.min.js&quot;&gt;&lt;/script&gt; &lt;/h			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/badX4wz.html" rel="bookmark">AngularJS基础 ng-click 指令示例代码&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				AngularJS ng-click 指令 AngularJS 实例 按钮每次点击时,计数变量 count 自动加 1: &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;utf-8&quot;&gt; &lt;script src=&quot;http://apps.bdimg.com/libs/angular.js/1.4.6/angular.min.js&quot;&gt;&lt;/script&gt; &l			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKq5Ndp.html" rel="bookmark">AngularJs bootstrap详解及示例代码&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				AngularJs学习笔记系列第一篇,希望我可以坚持写下去.本文内容主要来自 http://docs.angularjs.org/guide/ 文档的内容,但也加入些许自己的理解与尝试结果. 一.总括 本文用于解释Angular初始化的过程,以及如何在你有需要的时候对Angular进行手工初始化. 二.Angular &lt;script&gt; 标签 本例用于展示如何通过推荐的路径整合Angular,实现自动初始化. &lt;!doctype html&gt; &lt;html xmlns:ng=&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Q8D6p.html" rel="bookmark">AngularJS包括详解及示例代码&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				HTML不支持嵌入在HTML页面中的HTML页面.实现这一功能通过使用以下方式: 1.使用Ajax - 让一台服务器来调用获取相应的HTML页面,并将其设置在HTML控件的innerHTML. 2.使用服务器端包含 - JSP,PHP等Web端服务器技术可以在包括动态页面中的HTML页面. 使用AngularJS,我们可以用ng-include指令在一个HTML页面嵌入另一个HTML页面. &lt;div ng-app=&quot;&quot; ng-controller=&quot;studentCon			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmVdjDz.html" rel="bookmark">AngularJS过滤器详解及示例代码&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				过滤器是用来更改修改数据,并且可以在表达式或使用管道符指令将其归入.以下是常用的过滤器的列表. S.No. 名称 描述 1 大写 转换文本为大写文本. 2 小写 转换文本为小写文本. 3 货币 货币格式格式文本. 4 过滤器 过滤数组中它根据所提供的标准的一个子集. 5 排序 排序提供标准的基础数组. 大写过滤器 添加大写的过滤器使用管道符的表达式.在这里,添加了大写过滤器,全部用大写字母打印学生姓名. Enter first name:&lt;input type=&quot;text&quot; ng			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGrmvOp.html" rel="bookmark">AngularJS表格详解及示例代码&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				格数据本质上通常是重复的.ng-repeat指令,可以用来方便地绘制表格.下面的示例说明使用ng-repeat指令来绘制表格. &lt;table&gt; &lt;tr&gt; &lt;th&gt;Name&lt;/th&gt; &lt;th&gt;Marks&lt;/th&gt; &lt;/tr&gt; &lt;tr ng-repeat=&quot;subject in student.subjects&quot;&gt; &lt;td&gt;{{ subject.name }}&lt;/td&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3ZJ63z.html" rel="bookmark">Angularjs 实现分页功能及示例代码&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				基于Angularjs实现分页 前言        学习任何一门语言前肯定是有业务需求来驱动你去学习它,当然ng也不例外,在学习ng前我第一个想做的demo就是基于ng实现分页,除去基本的计算思路外就是使用指令封装成一个插件,在需要分页的列表页面内直接引用. 插件       在封装分页插件时我实现了几种方式总体都比较零散,最后找到了一个朋友(http://www.miaoyueyue.com/archives/813.html)封装的插件,觉还不错,读了下他的源码就直接在项目中使用了. 原理和			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvYn21b.html" rel="bookmark">AngularJs Scope详解及示例代码&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.什么是Scope? scope(http://code.angularjs.org/1.0.2/docs/api/ng.$rootScope.Scope)是一个指向应用model的object.它也是expression(http://www.cnblogs.com/lcllao/archive/2012/09/16/2687162.html)的执行上下文.scope被放置于一个类似应用的DOM结构的层次结构中.scope可以监测(watch,$watch)expression和传播事件.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdmBW2z.html" rel="bookmark">AngularJs Modules详解及示例代码&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.什么是Module? 很多应用都有一个用于初始化.加载(wires是这个意思吗?)和启动应用的main方法.angular应用不需要main方法,作为替代,module提供有指定目的的声明式,描述应用如何启动.这样做有几项优点: 这过程是声明描述的,更加容易读懂. 在单元测试中,不需要加载所有module,这对写单元测试很有帮助. 额外的module可以被加载到情景测试中,可以覆盖一些设置,帮助进行应用的端对端测试(end-to-end test). 第三方代码可以作为可复用的module打			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRdmxz.html" rel="bookmark" class="title">Java初学者入门需掌握的30个基本概念</a>
					<div>
						初学|概念 基本概念 1.OOP中唯一关系的是对象的接口是什么,就像计算机的销售商她不管电源内部结构是怎样的,他只关系能否给你提供电就行了,也就是只要知道can or not而不是how and wh ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkQ2yb.html" rel="bookmark" class="title">SEOer敢说你网站的内容布局是按用户体验而设计</a>
					<div>
						现在影响一个网站的排名最重要的就是用户体验,前几年盛行的内容为王,外链为皇这句至理名言现在基本上销声匿迹了.体验为王的时代来了,但要怎么样做才是符合用户体验和用户需求的呢?这个得从用户需求的角度去分析 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMq9ZYM.html" rel="bookmark" class="title">浅析京东商城产品列表页的用户体验和营销手段&lpar;三&rpar;</a>
					<div>
						昨天在&lt;浅析京东商城产品列表页的用户体验和营销手段(二)&gt;中咱们说到了&quot;一周销量排行榜&quot;这块,今天继续看下面的!   浏览空调还购买了:有些人在浏览空调产品的时候,或许 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpde0Xz.html" rel="bookmark" class="title">Zabbix安装记录</a>
					<div>
						数据迁移,我们的Zabbix 也需要挪一挪... 软件环境: Ubuntu 11.10 nginx 1.0.15 php-5.3.16 MySQL 5.1.51 Zabbix-1.8.15 安装步骤: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB26dkb.html" rel="bookmark" class="title">汇编源码系列之ctrladel</a>
					<div>
						这个都是过去DOS时代的汇编源码,虽然已经过去了,但是对于学习汇编还是有帮助的,汇编语言只是程序员一门基础语言,大多人掌握即可,不一定要深入研究....... Date: 4 December 89, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgK03EM.html" rel="bookmark" class="title">MS SQL基础教程：触发器的高级应用</a>
					<div>
						在触发器的应用中,常会遇到这种情况,即被触发的触发器试图更新与其相关联的原始的目标表,从而使触发器被无限循环地触发.对于该种情况,不同的数据库产品提供了不同的解决方案有些DBMS 对一个触发器的执行过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKl0Vp.html" rel="bookmark" class="title">WorldWind系列八：Load&sol;Unload Plugins&mdash;&mdash;直捣黄龙篇</a>
					<div>
						第一部分 打开PluginDialog.cs窗体时,会调用273行的 private void PluginDialog_Load(object sender, System.EventArgs e) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBAPjb.html" rel="bookmark" class="title">Photoshop怎么制作漂亮的圣诞节贺卡</a>
					<div>
						  Photoshop怎么制作漂亮的圣诞节贺卡            最终效果 1.教程开始之前,先来定义一个背景图案,打开图所示的背景图案,选择菜单:编辑 &gt; 定义图案,确定后可以自己随意命名 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oNlmb.html" rel="bookmark" class="title">WPS怎样才能找打印信封</a>
					<div>
						  WPS目前暂时不支持打印信封功能. WPS (Word Processing System),中文意为文字编辑系统,是金山软件公司的一种办公软件.最初出现于1989年,在微软Windows系统出现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Z89Vb.html" rel="bookmark" class="title">c&plus;&plus; monte carlo 字符串匹配算法，</a>
					<div>
						问题描述 c++ monte carlo 字符串匹配算法, monte carlo 字符串匹配 求代码,求注释啊.谢谢好心人					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKNw4M.html" rel="bookmark" class="title">网页重构应该避免的10大 CSS 糟糕用法</a>
					<div>
						对于网页重构来说,CSS禅意花园 是网页布局从 table 表格转到了 html +css 的标志 .这些年来,随着我们的网站越来越复杂:html5,css3,新的技术.新的属性,越来越多的开发者开始 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badrPmz.html" rel="bookmark" class="title">开始按钮能不能拯救Windows 8&period;1</a>
					<div>
						微软想要借助&quot;开始&quot;重新赢回用户青睐的野心毋庸置疑.与此同时,多家媒体也纷纷发表文章指出&quot;开始&quot;按钮将为Windows 8.1带来重大价值.不过事实果真如此呢? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR6q6z.html" rel="bookmark" class="title">js 实现浏览历史记录示例&lowbar;javascript技巧</a>
					<div>
						先必须要引用一个js jquery.cookie.js 1,首先写入jsCookied 复制代码 代码如下: //浏览记录 写入JSCookied 开始 var img=$(&quot;#Produc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrW26M.html" rel="bookmark" class="title">eclipse自动生成的代码有问题</a>
					<div>
						问题描述 eclipse自动生成的代码有问题 在eclipse中,新建一个Android项目,之后自动生成的代码有好多问题,求解啊. 解决方案 Android Sdk版本的问题 选择新建最大最小兼容问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YrEAM.html" rel="bookmark" class="title">ocx ie 崩溃-VS开发OCX，Win7中鼠标点击页面则IE崩溃</a>
					<div>
						问题描述 VS开发OCX,Win7中鼠标点击页面则IE崩溃 在下用VS做了个OCX,在IE中运行后,会去服务端HTTP下载文件,下载中会显示滚动条,在滚动条显示之前,如果用鼠标在IE页面点击IE会报& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxokDRb.html" rel="bookmark" class="title">代理服务器讲解</a>
					<div>
											</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8A0aoz.html" rel="bookmark" class="title">lame音频压缩解码（一）Lame知识小解</a>
					<div>
						  LAME 是最好的MP3编码器,编码高品质MP3的最好也是唯一的选择.LAME本身是DOS下的文件,需要加外壳程序才比较容易使用,也可以在别的软件(比如EAC)中间调用.是一款出色的MP3压缩程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eN0Jb.html" rel="bookmark" class="title">session存值的问题&comma;大家进来看下啊。</a>
					<div>
						问题描述 下面这段代码就是个上传的功能,现在是这样的,比如我连续上传3个文件a.doc,b.doc,c.doc,然后用 session.setAttribute(&quot;filespath&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xxoab.html" rel="bookmark" class="title">IT创新 医疗 物联网 2011IDF三大亮点</a>
					<div>
						本文讲的是IT创新 医疗 物联网 2011IDF三大亮点,近日,由英特尔主办的全球IT界高水平的技术论坛活动 --2011英特尔信息技术峰会(Intel Developer Forum, IDF),在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5R8PAz.html" rel="bookmark" class="title">sql server-sql2012版官网下载的求密钥</a>
					<div>
						问题描述 sql2012版官网下载的求密钥 Microsoft? SQL Server? 2008 R2 SP2 - Express Edition版官网下载的求密钥,度娘很多都没成功... 日志文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmB515z.html" rel="bookmark" class="title">javaee&period;jar 必须放在common&bsol;lib下吗&quest;</a>
					<div>
						问题描述 我的项目在tomcat6下没问题,在tomcat5.5下面会出现错误java.lang.NoClassDefFoundError:javax/el/ExpressionFactoryatja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWwe4z.html" rel="bookmark" class="title">李世鹤：3G瓶颈直接影响LTE前景</a>
					<div>
						作 者:鲁义轩 主流国际运营商几乎都打出了LTE的试商用时间表,国内的TD-LTE研发也在加快速度,并且计划明年在世博会上&quot;一露身手&quot;.但&quot;中国3G之父&quot;李世鹤 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL54DZz.html" rel="bookmark" class="title">在网页中动态的生成一个gif图片</a>
					<div>
						大家知道股票网站的K线图是动态生成的定时刷新PHP 就有动态生成图片的功能     那么怎样用asp.net在网页中动态的生成一个图片呢?     下面我要举的例子是动态的生成一个图片显示当前时间   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKNA8z.html" rel="bookmark" class="title">原生js实现跨浏览器获取鼠标按键的值&lowbar;javascript技巧</a>
					<div>
						复制代码 代码如下: document.onmousedown = function( e ){ alert(getButton(e)) // e.button W3C是获取鼠标按键 0 表示左键 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Q00Rp.html" rel="bookmark" class="title">loadMovie后帧频不再改变</a>
					<div>
						和朋友玩的时候,发现LoadMovie后主文件和次文件的播放帧频的问题,哈哈,和朋友讨论研究了下,还真有意思!其实一个主文件1.swf在loadmovie进一个次文件2.swf后,main的帧频到底是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEk0yp.html" rel="bookmark" class="title">每日Ubuntu小技巧-使用OpenDNS来保护你的电脑</a>
					<div>
						互联网是个大熔炉.无论是好人还是坏人,都可以和我们一样连接到网络.那些制作病毒感染人们电脑的坏蛋以及寻求保护人们的好人们全都连接到同一网络中. 就像人们所说的那样,互联网是过去所出现的一个最好的东东. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRd4Zqz.html" rel="bookmark" class="title">（一四五）第十三章编程练习</a>
					<div>
						1.以下面的类声明为基础: // base class class Cd { //represents a CD disk private: char performers[50]; char lab ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOk3xRz.html" rel="bookmark" class="title">最火爆的3G超大免费空间 免费全能空间申请&lowbar;免费全能空间</a>
					<div>
						提供3G免费全能空间申请,超大免费空间,注册即可开通,免费空间完全支持ASP.PHP.ACCESS.MYSQL.FTP.顶级域名绑定.手机建站.论坛.FLASH 播放.ZIP.RAR下载,流量不限,速 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnOOajz.html" rel="bookmark" class="title">JavaScript中实现PHP的打乱数组函数shuffle实例&lowbar;javascript技巧</a>
					<div>
						PHP 里面有个非常方便的打乱数组的函数 shuffle() ,这个功能在许多情况下都会用到,但 javascript 的数组却没有这个方法,没有不要紧,可以扩展一个,自己动手,丰衣足食嘛. 请刷新页 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M191OxM.html" rel="bookmark" class="title">重庆将发放电子执照破解网店信用缺失困局</a>
					<div>
						3·15临近,重庆渝中区工商局决定在年内对辖区内的1000多个电子商务经营者免费发放&quot;工商行政管理电子图标&quot;.这意味着网购市场的管理走向规范化,而只有消费者的合法权益得到保障,网购 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
